@charset "utf-8";
/*メイン画像*/
#main_area{position:relative; width:100%;height:clamp(200px,calc(300/1500*100vw),300px);overflow: hidden;}
#main_area picture,#main_area  img{display:block;object-fit: cover;width:100%;height:100% !important;object-position: left center;}
#main_area p{position: absolute;left:50%;top:50%; white-space: nowrap;transform: translateX(-50%) translateY(-50%);background:#004da1;border:2px solid #FFF;border-radius: 12px; padding:clamp(15px,calc(30/1500*100vw),30px) clamp(25px,calc(50/1500*100vw),50px);text-align: center;font-size:clamp(20px,calc(30/1500*100vw),30px);color:#FFF;width:min(70%,430px);}
#main_area span{font-size:clamp(14px,calc(16/1025*100vw),16px); font-family: Arial, Helvetica, "sans-serif";font-weight: bold;}

/*このページ固有のCSS*/
.w1280{width:100%;max-width:1280px; margin:auto;}
.entrylist li:not(:last-child){border-bottom:1px dotted #2c2a2c;}
.entrylist li{background:#e5edf5;display:flex;align-items: center}
.entrylist a{position:relative;display:flex;align-items:center;gap:1em; width:100%;padding:20px 0 20px 1em;color: #312c24; }
.entrylist a::after{content:"";display:block;width:24px; height: 24px; background:url("../images/arrow.webp") no-repeat center /cover;flex-shrink: 0; position:absolute;right:10px;}
.entrylist a span:last-child{font-weight:500;color:#004da1;}   
.entrylist a:hover{ background-color: #338dc9;color:#FFF;}
.entrylist a:hover span:last-child{color:#FFFFFF;}   
#pager{display:flex; align-items: center;}
#pager li:not(.prev):not(.next){
	font-size: clamp(14px,calc(18/920*100vw),18px);
	margin:0 1%;
}
#pager li:not(.prev):not(.next) a,#pager li span{
	display:block;
	width:clamp(1.875rem, 1.607rem + 0.95vw, 2.5rem);
	height:clamp(1.875rem, 1.607rem + 0.95vw, 2.5rem);
	padding:clamp(0.063rem, -0.045rem + 0.38vw, 0.313rem);
	text-align: center;
	border:1px solid #004da1;
	border-radius: 30px;
	color:#FFF;
}
#pager li:not(.prev):not(.next) a:hover{background:#FFF;color:#004da1;}
#pager li span{color:#004da1;}
#pager li:not(.prev):not(.next) a{background:#004da1;}
#pager li a.entrynav{width:200px !important; border-radius: 5px !important;}
.prev img{transform: scaleX(-1);}

/* レスポンシブ
------------------------------------------------------------*/
/* 1025px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1025px){

}
/* 768px以下から
------------------------------------------------------------*/
@media only screen and (max-width:768px){
    .entrylist li{flex-wrap: wrap;align-items: flex-start; flex-direction: column;}
    .entrylist a{padding:15px 25px 15px 15px;}
    .entrylist a::after{position:absolute;width:16px; height: 16px;}
    .entrylist a{flex-wrap:wrap;}
    .entrylist a span:last-child{display:block;width:100%;}   
}
/* 450px以下から
------------------------------------------------------------*/
@media only screen and (max-width:450px){

}